| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
catalogue.hpp File Reference
Private

here is defined the classe used to manage catalogue of archives More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "path.hpp"`
`#include "integers.hpp"`
`#include "mask.hpp"`
`#include "user_interaction.hpp"`
`#include "label.hpp"`
`#include "escape.hpp"`
`#include "datetime.hpp"`
`#include "cat_entree.hpp"`
`#include "cat_nomme.hpp"`
`#include "cat_directory.hpp"`
`#include "mem_ui.hpp"`
`#include "delta_sig_block_size.hpp"`

Go to the source code of this file.

## Classes
class | libdar::catalogue
| the catalogue class which gather all objects contained in a give archive More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

here is defined the classe used to manage catalogue of archives

Definition in file catalogue.hpp.